why do I need colord?

Michael Schwendt mschwendt at gmail.com
Tue Nov 8 11:44:45 UTC 2011


On Tue, 8 Nov 2011 08:53:58 +0100, MP (Michał) wrote:

> 2011/11/8 Kevin Kofler:
> > Michał Piotrowski wrote:
> >> Out of curiosity I wanted to ask, why do I need colord on my system?
> >
> > Try "yum remove colord" and see what it wants to remove (and probably say
> > "no" if it's anything important to you), then you'll know what drags it in
> > (whether for good reasons or not).
> 
> colord doesn't remove any dependencies here.

Watch this!

# repoquery --whatrequires colord --exactdeps
colord-devel-0:0.1.12-1.fc16.i686
colord-devel-0:0.1.12-1.fc16.x86_64
colord-devel-0:0.1.13-2.fc16.i686
colord-devel-0:0.1.13-2.fc16.x86_64
colord-devel-0:0.1.14-1.fc16.i686
colord-devel-0:0.1.14-1.fc16.x86_64
cups-1:1.5.0-16.fc16.x86_64
cups-1:1.5.0-19.fc16.x86_64
foomatic-0:4.0.8-4.fc16.x86_64

# repoquery --whatrequires colord 
colord-devel-0:0.1.12-1.fc16.i686
colord-devel-0:0.1.12-1.fc16.x86_64
colord-devel-0:0.1.13-2.fc16.i686
colord-devel-0:0.1.13-2.fc16.x86_64
colord-devel-0:0.1.14-1.fc16.i686
colord-devel-0:0.1.14-1.fc16.x86_64
control-center-1:3.2.1-2.fc16.i686
control-center-1:3.2.1-2.fc16.x86_64
cups-1:1.5.0-16.fc16.x86_64
cups-1:1.5.0-19.fc16.x86_64
foomatic-0:4.0.8-4.fc16.x86_64
gnome-color-manager-0:3.2.1-1.fc16.x86_64
gnome-settings-daemon-0:3.2.1-3.fc16.x86_64
gtk3-0:3.2.1-1.fc16.i686
gtk3-0:3.2.1-1.fc16.x86_64
simple-scan-0:3.2.0-2.fc16.x86_64


More information about the devel mailing list